{
  "id": "5031296",
  "name": "dataEncryption",
  "font_family": "iconfont",
  "css_prefix_text": "icon-dataEncryption",
  "description": "数据加密系统",
  "glyphs": [
    {
      "icon_id": "45671847",
      "name": "Mhomepage",
      "font_class": "Mhomepage",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "45671675",
      "name": "user",
      "font_class": "user",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "45671674",
      "name": "log",
      "font_class": "log",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "45671666",
      "name": "desensitization",
      "font_class": "desensitization",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "45671672",
      "name": "ruleManagement",
      "font_class": "ruleManagement",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "45671671",
      "name": "projectManagement",
      "font_class": "projectManagement",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "45671669",
      "name": "discover",
      "font_class": "discover",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "45671670",
      "name": "SystemSSettings",
      "font_class": "SystemSSettings",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "45671668",
      "name": "assetLlibrary",
      "font_class": "assetLlibrary",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "45671667",
      "name": "encryption",
      "font_class": "encryption",
      "unicode": "e666",
      "unicode_decimal": 58982
    }
  ]
}
